import request from '@/utils/request'

// 查询评分场次列表
export function listCgbScoreSession(query) {
  return request({
    url: '/cgb/cgbScoreSession/list',
    method: 'get',
    params: query
  })
}

// 查询评分场次详细
export function getCgbScoreSession(id) {
  return request({
    url: '/cgb/cgbScoreSession/' + id,
    method: 'get'
  })
}

// 新增评分场次
export function addCgbScoreSession(data) {
  return request({
    url: '/cgb/cgbScoreSession',
    method: 'post',
    data: data
  })
}

// 修改评分场次
export function updateCgbScoreSession(data) {
  return request({
    url: '/cgb/cgbScoreSession',
    method: 'put',
    data: data
  })
}

// 删除评分场次
export function delCgbScoreSession(id) {
  return request({
    url: '/cgb/cgbScoreSession/' + id,
    method: 'delete'
  })
}
